# KamiApiSysPaymentV1SysPaymentGetOneReq

## Properties

| Name          | Type       | Description | Notes                             |
| ------------- | ---------- | ----------- | --------------------------------- |
| **userId**    | **string** | 用户ID      | [optional] [default to undefined] |
| **paymentId** | **number** | 钱包ID      | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysPaymentV1SysPaymentGetOneReq } from './api';

const instance: KamiApiSysPaymentV1SysPaymentGetOneReq = {
  userId,
  paymentId
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
